edit_list=Просмотр Файлов
edit_inst=Установлен
index_open=Развернуть Все
edit_class=Класс
install_efile=Неверный файл $1
index_identmsg=Введите команду или путевое имя файла для его поиска в базе данных $1.
file_title=Информация о Файле
install_err=Ошибка при установке пакета
debian_overwrite=Переписывать файлы из других пакетов?
edit_none=Нет
do_vend=Поставщик
list_owner=Владелец
do_class=Класс
pkgadd_root=Корневой каталог
index_ident=Идентифицировать Файл
bsd_scripts=Выполнять до и после-инсталляционные сценарии?
install_ezip=Неверный compress или gzip файл $1
slack_unknown=Неизвестен
rpm_oldpackage=Заменить новую версию старой?
do_files=Файлы Пакета
slack_root=Корневой каталог
do_err=Ошибка при установке пакета $1
do_desc=Описание
rpm_noscripts=Исполнить инсталляционные сценарии?
debian_depends=Игнорировать проблемы с зависимостями?
do_arch=Архитектура
install_title=Установка Пакета
search_title=Поиск Пакетов
search_match=Пакеты совпадающие с $1
install_ok=Установить
pkgadd_unknown=Неизвестен
install_header=Установка пакета
file_type=Тип
install_edir=Неверный каталог $1
rpm_replacefiles=Переписать файлы?
do_pack=Пакет
file_perms=Права
list_type=Тип
file_size=Размер
debian_unknown=Неизвестен
rpm_upgrade=Обновить пакет?
delete_err=Ошибка при удалении пакета $1
file_class=Класс
bsd_force=Форсировать установку, даже если нет необходимых условий?
index_install=Установка Нового Пакета
list_group=Группа
search_desc=Описание
index_uploaded=Загруженного файла
list_size=Размер
search_nomatch=Нет пакетов совпадающих с $1
install_packs=Пакеты для установки
index_installed=Установленные Пакеты
rpm_replacepkgs=Переписать пакет?
do_efailedmsg1=Вы можете попытаться провести установку снова, вернувшись на предыдущую страницу выбрав дркгие установочные параметры.
do_efailedmsg2=Иначе <a href='$1'>нажмите сюда для удаления временного файла пакета</a>, чтобы он не занимал места на диске.
delete_title=Удаление Пакета
search_pack=Пакет
slack_eroot=Не введен или неверный корневой каталог
do_inst=Установлен
edit_ver=Версия
rpm_nodeps=Игнорировать зависимости?
index_search=Поиск Пакета:
debian_conflicts=Игнорировать конфликты пакетов?
index_installok=Установить
search_class=Класс
slack_missing=Потерян
index_return=список пакетов
do_none=Нет
bsd_unknown=Неизвестен
list_title=Файлы Пакета
delete_ok=Удалить
index_local=Локального файла
file_owner=Владелец
file_notfound=Нет информации о $1
edit_vend=Поставщик
file_desc=Описание
do_ver=Версия
slack_unclass=Другой
edit_details=Параметры Пакета
index_ftp=ftp или http URL
do_details=Параметры Пакета
debian_downgrade=Заменить новый пакет более старым?
list_status=Состояние
file_pack=Пакет
rpm_eroot=Корневой каталог '$1' не существует
edit_title=Редактирование Пакета
edit_desc=Описание
edit_arch=Архитектура
search_none=Нет
do_success=Пакет $1 установлен успешно
delete_epack=Пакет $1 не существует
index_title=Программные Пакеты
do_title=Установка Пакета
index_close=Свернуть Все
edit_pack=Пакет
do_efailed=Ошибка при установке : $1 
file_link=Ссылка на
edit_return=параметры пакета
file_path=Путь
file_group=Группа
pkgadd_eroot=Корневой каталог '$1' не существует
index_installmsg=Выберите место для установки нового пакета $1 из..
edit_uninst=Удаление
install_eurl=Неисчерпывающий URL '$1'
list_path=Путь
delete_rusure=Вы уверены, что вы хотите удалить пакет $1 ? $2 файлов ($3 байт) будут удалены безвозвратно.
rpm_excludedocs=Установить документацию?
install_elocal=Не дан локальный файл
rpm_root=Корневой каталог
list_files=Файлы для Пакета $1
index_identok=Искать:
install_eupload=Ваш браузер не поддерживант загрузку файлов
file_none=Нет
install_elocal2='$1' не существует
